Subject: Re: Pennsylvania
From: "Mike" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Mon, 16 Jul 2007 10:33:18 -0400

Dave,
The numbers I have are broken down by "old database" and "new database".  If you need the Food Service separated out, I need to request this from our system admin.  It doesn't display separately automatically.  Here is what I have now:

Total                  Sales          $ amount 
Old Database:    5,835        $389,605.99
New Database:   8,870        $626,125.42 (LLPS & FSCC)
Grand Total:      14,705     $1,015,731.41

Let me know if this works for you or if you need something more.
Thank you,
Mike -LLPS

  ----- Original Message ----- 
  From: David R. Brake 
  To: Mike 
  Sent: Friday, July 13, 2007 4:58 PM
  Subject: Re: Pennsylvania

  Please separate out by both.  Thanks.
  David R. Brake
  Knaggs, Harter, Brake and Schneider, P. C.
  7521 Westshire Dr. Ste 100
  Lansing, MI 48917
  Tx (517) 622-0590
  Fx (517) 622-8463
  [email-masked]
    ----- Original Message ----- 
    From: Mike 
    To: David R. Brake 
    Sent: Friday, July 13, 2007 4:42 PM
    Subject: Re: Pennsylvania

    Dave,
    Is that for Labor Law, Food Service, or both?  If both, do you need the totals separate by business?
    Thank you,
    Mike -LLPS

      ----- Original Message ----- 
      From: David R. Brake 
      To: Mike Bishop 
      Cc: Steve Fata 
      Sent: Friday, July 13, 2007 4:20 PM
      Subject: Pennsylvania

      Hello Mike:
          I am dealing with the AGs office in Pennsylvania.  I need the number of sales and total dollars of sales for Penn from 1-1-05 to 10-31-06.  Thanks.
      David R. Brake
      Knaggs, Harter, Brake and Schneider, P. C.
      7521 Westshire Dr. Ste 100
      Lansing, MI 48917
      Tx (517) 622-0590
      Fx (517) 622-8463
      [email-masked]